{
  "db_name": "PostgreSQL",
  "query": "UPDATE requirements SET accepted_count = accepted_count + 1 WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "d62d594307f686e1416068cb8746810816cc926f843e93d73609547915e62439"
}
